/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.
*
*/
package net.northking.cctp.scriptcase.dto.component;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
* Restful接口--更新资源--数据传输对象：业务组件表_历史
*
* createdate:  2022-10-26 17:52:18  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "业务组件表_历史")
public class HisBusComponentInfoUpdateDto implements Serializable
{
    /**
     * 版本历史主键<br>
     */
    @ApiModelProperty("版本历史主键")
    private String id;

    /**
     * 回滚日志<br>
     */
    @ApiModelProperty("回滚日志")
    private String versionLog;
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getVersionLog() {
        return versionLog;
    }

    public void setVersionLog(String versionLog) {
        this.versionLog = versionLog;
    }
}